﻿@charset "UTF-8";


 /*========================================
   sub. company     pc 
 ========================================*/

.viewpc{ display: inline!important}

 /*==========   sub top   =============*/


#sub01-header {
    background-image: url(../../img/fac/sub_bg.jpg);
    border-bottom: 3px solid #95c34a;
}



.page-header {
    width: 100%;
    height: 310px;
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
    text-align: center;
    padding-top: 120px;
    position: relative;
}



.page-header:before{
    position: absolute;
    top: 0;
    left: 0;
     width: 100%;
    height: 310px;
    content:"";
    background: url(../../../common/img/dot.png) 0 0 repeat;
    z-index: 0;
}


.sub-container-all{
    width: 100%;
    margin: 0 auto;
    background: #f3ebd0;
    padding: 10px;
}



.sub-container {

    position: relative;
    width: 1080px;
    margin: 0 auto;
    padding: 0;
    z-index: 1;

}


.sub-container h1 {
   color: #492c19;
   text-align: center;
   padding: 0 20px;
   text-shadow: 0px 0px 20px rgba(255,255,255,0.97);

}

.sub-container h1 span {
  display: block;
  line-height: 2em;
}


.mv-l{
    font-size: 47px;
    font-weight: bold;
    letter-spacing: -0.03em;
    position: relative;
}


.mv-s{
   font-size: 22px;
   font-weight: normal;
  letter-spacing: 0.02em;

}




.sub-container2{
   width: 960px;
   margin: 0 auto;

}

.sub-container2-line {
   border-top: 2px solid #42210b;

}



.sub-container3{
   width: 1000px;
   margin: 0 auto;

}



.sub {
  
  margin: 0 auto;
  text-align: center;
 
}




#f01, #f02, #f03, #f04, #f05, #f06 {
   margin-top: -86px;
   padding-top:  86px;
}



/* c01 */




#c01 p{
  margin-top: 60px;
  text-align: center;
}




.subtxt02 {
  text-align: center;
  margin-top: 20px;
  line-height: 2.4em;

}



.toptit3 {
    color: #799d0e;
    font-size: 14px;
    letter-spacing: 0.5em;
    font-weight: normal;
    position: relative;
    line-height: 0px;
}


.toptit3:before {
    content: '';
    border-bottom: 1px solid #492c19;
    position: absolute;
    left: 47%;
    top: -205%;
    width: 6%;
}


.toptit4 {
    font-size: 23px;
    letter-spacing: 0.2em;
    font-weight: normal;
    color: #492c19;
}


.factag {
    color: #fff;
    background: #492c19;
    border-radius: 50px;
    padding: 3px 20px;
    font-size: 14px;
    letter-spacing: 0.2em;
}



.ntag {
    color: #fff;
    background: #ea5234;
    border-radius: 50px;
    width: 3%;
    padding: 3px 10px;
    font-size: 10px;
}


/* c02 */



#c02 {
  margin-top: 40px;
  margin-bottom: 80px;
}


.pointtxt {
    color: #928374;
    font-size: 11px;
    letter-spacing: 0.8em;
    font-weight: bold;
}


.pointtxt02 {
    color: #492c19;
    font-size: 26px;
    font-weight: bold;
    position: relative;
    border-bottom: 1px solid #b7aba2;
    margin-bottom: 15px;
}


.toptit5 {
    font-size: 14px;
    letter-spacing: 0.3em;
    font-weight: normal;
    margin-left: 15px;
}




 /*========================================
    fac
 ========================================*/

#f01 {
  margin-top: 50px;
}


.facbox {
    position: relative;
    padding: 30px 0;
}



.facbox ul li {
    float: left;
    margin-right: 3.2%;
    text-align: left;
}

.facbox ul li:last-child {

    margin-right: 0%;
   
}


li.set{
    width: 55%;
}



/* ========================================*/

.roombg{

  background: #f3eddf;
  border: 1px solid #b7aba2;
  padding: 10px 10px;
  position: relative;
}


.bul01{ 
position: absolute;
top:50px;
left: 15px;
}

.bul02{ 
position: absolute;
top: 40px;
right:50px;

}

.bul03{ 
position: absolute;
bottom:100px;
left: 20px;
}

.bul04{ 
position: absolute;
right: 20px;
bottom:150px;
}

 /*========================================
    sub. company      sp 
 ========================================*/






 /* 768 px */
@media screen and (max-width: 768px){


.viewpc {
    display: none!important;
}
.viewsp {
    display: block!important;
}

 /*==========   sub top  =============*/



.sub-container {
    width: 90%;
}

.page-header {
    height: 200px;
    padding-top: 100px;
}


.page-header:before{
   height: 200px;
}

.sub-container h1 span {
    line-height: 1.3em;
}

.mv-l {
    font-size: 30px;
    font-weight: bold;
    letter-spacing: -0.03em;
    position: relative;
}

.mv-s {
    font-size: 15px;
    font-weight: normal;
    letter-spacing: 0.02em;
}



.sub-container2 {
   width: 90%;
}

.sub-container3 {
   width: 90%;
}







 /*========================================
    fac
 ========================================*/


.facbox ul li {
   float: none;
  margin: 0 auto;
  width: auto; 
}


.set2{
  text-align: center;
  margin-top: 20px;

}

.facbox {
  padding: 15px 10px;
}




/* ========================================*/

.roombg{

 padding: 0px;
 border: none;
 background: none;

}


.roombg img{
  width: 100%;
  height: 100%;
}


.bul{display: none;}

}






@media screen and (max-width: 480px){

.facbox ul li img {
 width: 100%;
}




}


@media screen and (max-width: 320px){



}